﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuizzClient", "QuizzClient.csproj", "{2A2B384F-35E0-4228-9787-6F384CE95E67}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A2B384F-35E0-4228-9787-6F384CE95E67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A2B384F-35E0-4228-9787-6F384CE95E67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A2B384F-35E0-4228-9787-6F384CE95E67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A2B384F-35E0-4228-9787-6F384CE95E67}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1E198FC3-495D-4077-BF23-CA9B3410DDAA}
	EndGlobalSection
EndGlobal
